Posted by : Arjun Lagisetty Thursday, May 15, 2014

 Good news to you all ODI admins out there. Oracle Data Integrator is not really effected by
OpenSSL Security Bug - Heartbleed / CVE-2014-0160.  Please check out the link http://www.oracle.com/technetwork/topics/security/opensslheartbleedcve-2014-0160-2188454.html
However, if your ODI stack includes any web server or proxies or is installed on OEL6 you might want to get check it out right away.
.

Leave a Reply

Subscribe to Posts | Subscribe to Comments

Popular Post

Labels

Blog Archive

Copyright © ODI Pundits - Oracle Data Integrator - Maintained by Arjun Lagisetty